Loading...
Searching...
No Matches
jsAPIStats Struct Reference
Types

`#include <nats.h>`

## Public Attributes

uint64_t | Total
uint64_t | Errors

## Detailed Description

Reports on API calls to JetStream for this account.

## Member Data Documentation

## Total

uint64_t jsAPIStats::Total

## Errors

uint64_t jsAPIStats::Errors

The documentation for this struct was generated from the following file:

- nats.h